[VehicleSetup]
PartsAmount=4

[1]
Name=wiper1
RotYType=oscillate
RotYMin=0
RotYMax=-100
RotYSpeed=1
RotYEngineOnOnly=1
RotYRainOnly=1
RotYResetOnCondNotMet=1

[2]
Name=wiper2
RotYType=oscillate
RotYMin=0
RotYMax=100
RotYSpeed=1
RotYEngineOnOnly=1
RotYRainOnly=1
RotYResetOnCondNotMet=1

[3]
Name=fan
RotYType=rpm_move
RotYSpeed=60
RotYEngineOnOnly=1

[4]
Name=dial_speed
RotYType=speed
RotYMin=0
RotYMax=280
RotYMinSpeed=0
RotYMaxSpeed=41
RotYEngineOnOnly=1
RotYUseDefaultState=1
RotYDefaultState=0